Relational(1)

NAME
relational — Python implementation of Relational algebra.

SYNOPSIS

relational [OPTIONS] [ FILE ...]

DESCRIPTION

Python implementation of Relational algebra. This program provides an UI to execute relational algebra queries. It is meant to be used for educational purposes.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. However, the ordering is very strict -

-v  Show version information.

-h  Shows help.

-q  Uses the Qt4 GUI (default).

-r  Uses the readline UI.

AUTHOR

This manual page was written by Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 3 or any later version published by the Free Software Foundation.